<?php
/**
 * The setting view file of leads module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     leads 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../common/view/header.html.php';?>
<div class='main-row'>
  <?php include 'side.html.php';?>
  <div class='main-col'>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $type == 'sync' ? $lang->leads->syncSetting : $lang->leads->applyRule;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-form'>
            <?php if($type == 'sync'):?>
            <tr>
              <th class='w-130px'><?php echo $lang->leads->syncLimit;?></th>
              <td class='w-200px'><?php echo html::select('syncLimit', $config->leads->syncLimitList, $syncLimit, "class='form-control chosen'")?></td>
            </tr>
            <?php endif;?>
            <?php if($type == 'apply'):?>
            <tr>
              <th class='w-130px'><?php echo $lang->leads->applyLimit;?></th>
              <td class='w-200px'><?php echo html::select('applyLimit', $config->leads->applyLimitList, $applyLimit, "class='form-control chosen'")?></td>
              <td style='padding-left:5px;'></td>
            </tr>
            <tr>
              <th><?php echo $lang->leads->applyRemain;?></th>
              <td><?php echo html::select('applyRemain', $config->leads->applyRemainList, $applyRemain, "class='form-control chosen'")?></td>
              <td style='padding-left:5px;'><a href='javascript:void(0)' data-original-title="<?php echo $lang->leads->tips->applyRemain;?>" data-placement='right' data-toggle='tooltip'><i class='icon icon-help-circle icon-md'></i></a></td>
            </tr>
            <?php endif;?>
            <tr>
              <th></th>
              <td colspan='2' class='form-actions'><?php echo html::submitButton();?></td>
            </tr>
          </table>
        </form>
      </div>
    </div>
  </div>
</div>
<?php include '../../../common/view/footer.html.php';?>
