<?php
/**
 * The en file of psi common module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Gang Liu <liugang@cnezsoft.com> 
 * @package     common 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->app = new stdclass();
$lang->app->name = 'PSI';

$lang->menu->psi = new stdclass();
$lang->menu->psi->sale     = 'Sales|sale|browse|mode=assignedToMe';
$lang->menu->psi->purchase = 'Purchase|purchase|browse|mode=assignedToMe';
$lang->menu->psi->batch    = 'Inventory|batch|browse|status=picking';
$lang->menu->psi->customer = 'Customer|customer|browse|';
$lang->menu->psi->provider = 'Provider|provider|browse|';
$lang->menu->psi->product  = 'Product|product|browse|';
$lang->menu->psi->setting  = 'Settings|setting|index|';

/* Menu of sale module. */
$lang->sale = new stdclass();
$lang->sale->menu = new stdclass();
$lang->sale->menu->assignedToMe = 'AssignedToMe|sale|browse|status=assignedToMe';
$lang->sale->menu->underway     = 'Ongoing|sale|browse|status=underway';
$lang->sale->menu->all          = 'All|sale|browse|status=all';
$lang->sale->menu->picking      = 'ToBeDistributed|sale|browse|status=picking';
$lang->sale->menu->canceled     = 'Cancelled|sale|browse|status=canceled';
$lang->sale->menu->finished     = 'Finished|sale|browse|status=finished';
$lang->sale->menu->report       = 'Report|sale|report|';

/* Menu of purchase module. */
$lang->purchase = new stdclass();
$lang->purchase->menu = new stdclass();
$lang->purchase->menu->assignedToMe = 'AssignedToMe|purchase|browse|status=assignedToMe';
$lang->purchase->menu->underway     = 'Ongoing|purchase|browse|status=underway';
$lang->purchase->menu->all          = 'All|purchase|browse|status=all';
$lang->purchase->menu->toPurchase   = array('link' => 'ToBePurchased|purchase|purchase|', 'related' => true);
$lang->purchase->menu->canceled     = 'Cancelled|purchase|browse|status=canceled';
$lang->purchase->menu->finished     = 'Finished|purchase|browse|status=finished';
$lang->purchase->menu->report       = 'Report|purchase|report|';

/* Menu of batch module. */
$lang->batch = new stdclass();
$lang->batch->menu = new stdclass();
$lang->batch->menu->pick     = 'ToBeDelivered|batch|browse|status=picking';
$lang->batch->menu->receive  = 'ToBeReceived|batch|browsePurchaseOrders|';
$lang->batch->menu->finished = 'Finished|batch|browseFinished|';

/* Menu of setting module. */
$lang->setting = new stdclass();
$lang->setting->menu = new stdclass();
$lang->setting->menu->store   = 'Warehouse|store|browse|';
$lang->setting->menu->express = 'Express|product|browseProperties|module=product&section=expresses';
$lang->setting->menu->orderno = 'Voucher No.|order|setOrderNo|type=sale';

$lang->store = new stdclass();
$lang->store->menu = $lang->setting->menu;

$lang->menuGroups->store = 'setting';
include(dirname(__FILE__) . '/menuOrder.php');

$lang->menu->dividerMenu->psi = ',batch,';
